%GTM-E-DLLNOOPEN libicuio - FC8

Help
Sean
2008-05-20
2012-12-29
  • Sean

    Sean - 2008-05-20

    Fedora Core 8 FIS-GTM V52001

    Can't load mupip to set up globals.

    %GTM-E-DLLNOOPEN, Failed to load external dynamic library libicuio.so
    %GTM-I-TEXT, libicuio.so: cannot open shared object file: No such file or directory

    UTF8 support is loaded, there is a symbolic link for libicuio.so in /usr/local/bib to libuicuio.so.38
    ldconfig shows libicuio.so.38.

    Not sure why it's not seeing it. 

    Suggestions appreciated.

    TIA

     
    • Kishore

      Kishore - 2008-05-20

      First, ICU 3.6 is required by GT.M and not ICU 3.8

      --Hari

       
    • K.S. Bhaskar

      K.S. Bhaskar - 2008-05-20

      GT.M expects libicu36, corresponding to ICU 3.6.  You have libicu38, which corresponds to ICU 3.8.

      Regards
      -- Bhaskar

       

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks